[setup]
AppTitle      =    红色战士代码3无敌版 
Ename         =   hongsezsdmwd              
AppName       =  红色代码战士3无敌版.exe
SoftId        = 20333
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2011/9/7 14:28:20 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
